We hope you'll join us for our 4/23 webinar on using data tables to apply reference ranges and AE codes in OC4. For more information and to register, visit https://register.gotowebinar.com/register/2882170018956684555

HA: HA: HA: [Users] Blank screen upon sign in... already read thewiki.

Hi Paul,

Since the JDBC driver does not seem to be the problem, you should try installing again in Tomcat 5.5; with regards to your earlier question, both 5.5 and 6 can run on the same machine, as long as you make sure they are listening on different ports, i.e. 8080 and 8081. Let me know if you have any questions about this.

Best, Tom

Comments

  • pschwarzpschwarz Posts: 49
    Hi Tom,
    Thanks very much. Tomcat 5.5 is what was needed. All working now.
    Just some feedback:
    I have Tomcat 6 running as a Windows service already on 8080.
    I installed Tomcat 5.5 on port 8081 but during installation it keeps failing and giving an error message:
    Failed to install tomcat 5 service
    Check your settings and permissions
    Abort Retry Ignore
    I looked it up online and found this document http://mcqueeney.com/roller/page/tom?entry=failed_to_install_tomcat_service
    Which was pretty useful. In my case it turns out that I CAN have 5.5 and 6 running on the same machine but only one is allowed to be installed with the windows service. The other must be started using the shell command file or bat file.
    Short story:
    Tomcat 6 was installed using the .exe installer and is set up on 8080 and is launched by clicking "Start service" in my Windows system tray.
    Tomcat 5.5 was unzipped from the .zip file and is set up on 8081 and I launch it by double clicking the Tomcat 5.5\bin\startup.bat file.
    Also for some reason the Tomcat 5.5 is missing the commons-io.jar file so deployment using the Tomcat web interface won't work unless you manually download and insert the missing jar into lib.
    Thanks,
    Paul
    2008/5/28 Tom Hickerson :
    Hi Paul,
    Since the JDBC driver does not seem to be the problem, you should try installing again in Tomcat 5.5; with regards to your earlier question, both 5.5 and 6 can run on the same machine, as long as you make sure they are listening on different ports, i.e. 8080 and 8081. Let me know if you have any questions about this.
    Best, Tom
This discussion has been closed.